## EHTMLEditorTableDialog EHTMLEditorTableDialog |

## Synopsis

    struct              EHTMLEditorTableDialog;
    GtkWidget *         e_html_editor_table_dialog_new      (EHTMLEditor *editor);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----EHTMLEditorDialog
                                           +----EHTMLEditorTableDialog

## Implemented Interfaces

EHTMLEditorTableDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct EHTMLEditorTableDialog

    struct EHTMLEditorTableDialog;

### e_html_editor_table_dialog_new ()

    GtkWidget *         e_html_editor_table_dialog_new      (EHTMLEditor *editor);